DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Feature #92

VAN HANH 21 08 2020
08/21/2020 06:06 PM - Luc Tran Van

Status: Closed Start date: 08/21/2020

Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 08/21/2020 06:10 PM - Luc Tran Van

- File 12 ENTRIES.txt added

- File 13 PAY ENTRIES POST.txt added

#2 - 08/21/2020 06:15 PM - Luc Tran Van

- File 14 PROCESS CHILD.txt added

- File PL_PROCESS.txt added

- File PROCESS.txt added

#3 - 08/21/2020 06:17 PM - Luc Tran Van

- File 16. CONTRACT.xt added

#4 - 08/21/2020 06:34 PM - Luc Tran Van

- File DATA.7z added

#5 - 09/29/2020 10:55 AM - Luc Tran Van

- Status changed from New to Closed

Files

2.0 THANH TOAN.ixt 239 KB 08/21/2020 Luc Tran Van
1.0 PDN TAM UNG.txt 814 KB 08/21/2020 Luc Tran Van
3.0 PHUONG THUC THANH TOAN.txt 583 KB 08/21/2020 Luc Tran Van
4.0 PERIOD.txt 126 KB 08/21/2020 Luc Tran Van
6.0 SCHEDULE.ixt 6.84 KB 08/21/2020 Luc Tran Van
5.0 SERVICE.txt 85.2 KB 08/21/2020 Luc Tran Van
7.0 PAYMENT DT.txt 20.3 KB 08/21/2020 Luc Tran Van
9.0 INVOICE.txt 429 KB 08/21/2020 Luc Tran Van
10. BUD GET.ixt 108 KB 08/21/2020 Luc Tran Van
11 ADVANCE DT.ixt 65.9 KB 08/21/2020 Luc Tran Van
13 PAY ENTRIES POST.txt 5.46 KB 08/21/2020 Luc Tran Van
12 ENTRIES.txt 41.3 KB 08/21/2020 Luc Tran Van
14 PROCESS CHILD.txt 171 KB 08/21/2020 Luc Tran Van
PL_PROCESS.txt 159 KB 08/21/2020 Luc Tran Van
PROCESS.txt 471 KB 08/21/2020 Luc Tran Van
16. CONTRACT.txt 675 KB 08/21/2020 Luc Tran Van
DATA.7z 183 KB 08/21/2020 Luc Tran Van
